#### PyKDE - Python Bindings for KDE

# class DOM.CSSRuleList |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CSSRuleList
Inherits |

### methods

- CSSRuleList ()

  returns a CSSRuleList instance

- CSSRuleList (other)

  returns a CSSRuleList instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.CSSRuleList |

- CSSRuleList (i)

  Not Implemented

- CSSRuleList (i)

  Not Implemented

- handle ()

  Not Implemented

- isNull ()

  returns (bool)

- item (index)

  returns (DOM.CSSRule)
  Argument | Type | Default
  --- | --- | ---
  index | ulong |

- length ()

  returns (ulong)